# Class RulesDialogManager

java.lang.Object
RulesDialogManager

All Implemented Interfaces:
  `DialogManager`

public class RulesDialogManager extends Object implements DialogManager
RulesDialogManager gère l'affichage de la boîte de dialogue des règles. Cette classe implémente DialogManager pour définir la méthode showDialog.

## Constructor Summary

Constructors
Constructor
Description
`RulesDialogManager()`

## Method Summary

Modifier and Type
Method
Description
`void`
`showDialog()`
Affiche la boîte de dialogue des règles du Sudoku.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RulesDialogManager

public RulesDialogManager()

## Method Details

### showDialog

public void showDialog()
Affiche la boîte de dialogue des règles du Sudoku.

Specified by:
  `showDialog` in interface `DialogManager`